## prometheus-node-exporter-collectors 0%2Bgit20200110.fc91c86

=== debian/changelog ===
prometheus-node-exporter-collectors (0+git20200110.fc91c86-1) unstable; urgency=medium

  * Initial release.
  * Import textfile collector scripts from prometheus-node-exporter package.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Mon, 17 Feb 2020 14:56:18 +0100
