## prometheus-node-exporter-collectors 0%2Bgit20211024.8eeeffb

=== debian/changelog ===
prometheus-node-exporter-collectors (0+git20211024.8eeeffb-1) unstable; urgency=medium

  [ Aloïs Micard ]
  * Update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Daniel Swarbrick ]
  * New upstream snapshot (Closes: #993676)
  * Bump Standards-Version to 4.6.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 05 Dec 2021 18:47:32 +0000

prometheus-node-exporter-collectors (0+git20210115.7d89f19-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Bump Standards-Version to 4.5.1
  * Add systemd timer and service for nvme_metrics.sh

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Fri, 15 Jan 2021 16:45:09 +0100

prometheus-node-exporter-collectors (0+git20201003.8db38d1-1) unstable; urgency=medium

  [ Benjamin Drung ]
  * Team upload.
  * New upstream snapshot.
  * Start prometheus-node-exporter-mellanox-hca-temp after rdma-hw.target and
    network-pre.target (for rdma-hw to settle).
  * Start prometheus-node-exporter-ipmitool-sensor after systemd-modules-load.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Benjamin Drung <benjamin.drung@cloud.ionos.com>  Tue, 10 Nov 2020 18:02:13 +0100

prometheus-node-exporter-collectors (0+git20200718.57d05ce-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump debhelper-compat version to 13.
  * Remove inappropriate autopkgtest-pkg-go testsuite (Closes: #953893).
  * Update maintainer email address.

 -- Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>  Mon, 03 Aug 2020 12:27:45 +0200
