## prometheus-node-exporter-collectors 0+git20200110.fc91c86

=== debian/control ===
Source: prometheus-node-exporter-collectors
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
Section: net
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors
Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors.git
Homepage: https://github.com/prometheus-community/node-exporter-textfile-collector-scripts
Rules-Requires-Root: no

Package: prometheus-node-exporter-collectors
Architecture: all
Depends: daemon | systemd-sysv,
         moreutils,
         prometheus-node-exporter,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: dbus,
            python3,
            smartmontools,
Breaks: prometheus-node-exporter (<< 0.18.1+ds-2~),
Replaces: prometheus-node-exporter (<< 0.18.1+ds-2~),
Built-Using: ${misc:Built-Using},
Description: Supplemental textfile collector scripts for Prometheus node_exporter
 Optional textfile collector scripts which extend the functionality of
 Prometheus node_exporter, or process output from external binaries into
 the Prometheus metrics format, to be exposed by node_exporter.
