## prometheus-node-exporter-collectors 0+git20200718.57d05ce

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: prometheus-node-exporter-collectors
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
            Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
 Section: net
-Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors.git
