## prometheus-node-exporter-collectors 0+git20210115.7d89f19

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors.git
 Homepage: https://github.com/prometheus-community/node-exporter-textfile-collector-scripts
