=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,11 @@
 	dh_installsystemd --name=prometheus-node-exporter-mellanox-hca-temp \
 		--no-start prometheus-node-exporter-mellanox-hca-temp.service
 	#
+	dh_installsystemd --name=prometheus-node-exporter-nvme \
+		prometheus-node-exporter-nvme.timer
+	dh_installsystemd --name=prometheus-node-exporter-nvme \
+		--no-start prometheus-node-exporter-nvme.service
+	#
 	dh_installsystemd --name=prometheus-node-exporter-smartmon \
 		prometheus-node-exporter-smartmon.timer
 	dh_installsystemd --name=prometheus-node-exporter-smartmon \
