## prometheus-node-exporter-collectors 0+git20211024.8eeeffb

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: prometheus-node-exporter-collectors
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martina Ferrari <tina@debian.org>,
-           Daniel Swarbrick <daniel.swarbrick@cloud.ionos.com>,
+           Daniel Swarbrick <dswarbrick@debian.org>,
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors.git
 Homepage: https://github.com/prometheus-community/node-exporter-textfile-collector-scripts
