## prometheus-node-exporter-collectors 0.0~git20230203.6f710f8

=== debian/changelog ===
prometheus-node-exporter-collectors (0.0~git20230203.6f710f8-1+deb12u2) bookworm; urgency=medium

  * Team upload

  [ Antoine Beaupré ]
  * Add missing `apt_package_cache_timestamp_seconds` metrics ommitted from previous upload.

  [ Reinhard Tartler ]
  * apt_info.py: fix apt_upgrades_pending and apt_upgrades_held, Closes: #1077694
  * backport another improvement to apt_package_cache_timestamp_seconds

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Nov 2024 19:13:55 -0500

prometheus-node-exporter-collectors (0.0~git20230203.6f710f8-1+deb12u1) bookworm; urgency=medium

  * Team upload
  * Fix deadlock with other apt update runs (Closes: #1028212)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 31 Oct 2023 13:57:52 -0400

prometheus-node-exporter-collectors (0.0~git20230203.6f710f8-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1030058)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 03 Feb 2023 04:57:45 +0000

prometheus-node-exporter-collectors (0.0~git20230110.843e550-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #992409)
  * Bump Standards-Version to 4.6.2 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 10 Jan 2023 00:35:52 +0000

prometheus-node-exporter-collectors (0.0~git20221011.8f6be63-1) unstable; urgency=medium

  * New upstream snapshot
  * Update gbp configuration following Go Team new workflow
  * Adjust service and dependencies for replacement apt_info.py script
  * debian/control: update Recommends packages
  * Bump Standards-Version to 4.6.1 (no changes)
  * Add debian/watch

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 11 Oct 2022 16:24:12 +0000
