=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors.git
 Homepage: https://github.com/prometheus-community/node-exporter-textfile-collector-scripts
@@ -16,9 +16,12 @@
 Depends: daemon | systemd-sysv,
          moreutils,
          prometheus-node-exporter,
+         python3-apt,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: dbus,
+Recommends: ipmitool,
+            jq,
+            nvme-cli,
             python3,
             smartmontools,
 Breaks: prometheus-node-exporter (<< 0.18.1+ds-2~),
