## prometheus-node-exporter-collectors 0.0~git20230625.ad4d9e8

=== debian/changelog ===
prometheus-node-exporter-collectors (0.0~git20230625.ad4d9e8-1) unstable; urgency=medium

  * New upstream snapshot (fix nvme_metrics.py device label)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 25 Jun 2023 14:14:31 +0000

prometheus-node-exporter-collectors (0.0~git20230616.14e1f94-2) unstable; urgency=medium

  * Add missing python3-prometheus-client dependency
  * Switch to Python-based NVMe collector

 -- Daniel Swarbrick <dswarbrick@debian.org>  Sun, 25 Jun 2023 11:21:09 +0000

prometheus-node-exporter-collectors (0.0~git20230616.14e1f94-1) unstable; urgency=medium

  * New upstream snapshot
  * Set LC_ALL=C in ipmitool-sensor service (Closes: #1031858)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 19 Jun 2023 23:52:45 +0000
