## prometheus-node-exporter-collectors 0.0~git20231018.f5c56e7

=== debian/changelog ===
prometheus-node-exporter-collectors (0.0~git20231018.f5c56e7-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot, fixing the apt_package_cache_timestamp_seconds
    metric (related to #1028212)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 20 Oct 2023 09:55:25 -0400

prometheus-node-exporter-collectors (0.0~git20231016.66010f0-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot (Closes: #1028212)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 16 Oct 2023 15:27:25 -0400
