=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
          moreutils,
          prometheus-node-exporter,
          python3-apt,
+         python3-prometheus-client,
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: ipmitool,
