=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 	dh_installsystemd --name=prometheus-node-exporter-apt \
 		prometheus-node-exporter-apt.timer
 	dh_installsystemd --name=prometheus-node-exporter-apt \
-		--no-start \
-		prometheus-node-exporter-apt.service
+		--no-start prometheus-node-exporter-apt.service
 	#
 	dh_installsystemd --name=prometheus-node-exporter-ipmitool-sensor \
 		prometheus-node-exporter-ipmitool-sensor.timer
@@ -28,5 +27,4 @@
 	dh_installsystemd --name=prometheus-node-exporter-smartmon \
 		prometheus-node-exporter-smartmon.timer
 	dh_installsystemd --name=prometheus-node-exporter-smartmon \
-		--no-start \
-		prometheus-node-exporter-smartmon.service
+		--no-start prometheus-node-exporter-smartmon.service
