## prometheus-node-exporter-collectors 0.0~git20240427.1cb6223

=== debian/changelog ===
prometheus-node-exporter-collectors (0.0~git20240427.1cb6223-1) unstable; urgency=medium

  * New upstream snapshot (Closes: #1065367)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Thu, 02 May 2024 12:54:35 +0000

prometheus-node-exporter-collectors (0.0~git20231018.f5c56e7-2) unstable; urgency=medium

  * Demote prometheus-node-exporter Depends to Enhances (Closes: #1064415)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 18 Mar 2024 21:11:50 +0000
