=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Architecture: all
 Depends: daemon | systemd-sysv,
          moreutils,
-         prometheus-node-exporter,
          python3-apt,
          python3-prometheus-client,
          ${misc:Depends},
@@ -25,6 +24,7 @@
             nvme-cli,
             python3,
             smartmontools,
+Enhances: prometheus-node-exporter,
 Breaks: prometheus-node-exporter (<< 0.18.1+ds-2~),
 Replaces: prometheus-node-exporter (<< 0.18.1+ds-2~),
 Built-Using: ${misc:Built-Using},
