## prometheus-node-exporter-collectors 0.0~git20240509.18fcb1c

=== debian/changelog ===
prometheus-node-exporter-collectors (0.0~git20240509.18fcb1c-1) unstable; urgency=medium

  * New upstream snapshot
  * Normalize all collector .services to use /bin/sh
  * Add postrm to remove .prom files upon purge
  * Drop unnecessary daemon | systemd-sysv dependency
  * Normalize .service ConditionFileIsExecutable
  * Execute collector-sponge pipe command with '-o pipefail'
  * Bump Standards-Version to 4.7.0 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Wed, 12 Jun 2024 11:53:06 +0000
