## prometheus-node-exporter-collectors 0.0~git20241119.a2b43e1

=== debian/changelog ===
prometheus-node-exporter-collectors (0.0~git20241119.a2b43e1-1) unstable; urgency=medium

  * New upstream snapshot to support nvme-cli v2.11+ (Closes: #1087766)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Tue, 19 Nov 2024 18:18:56 +0000
