=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: net
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors
 Vcs-Git: https://salsa.debian.org/go-team/packages/prometheus-node-exporter-collectors.git
 Homepage: https://github.com/prometheus-community/node-exporter-textfile-collector-scripts
@@ -13,7 +13,7 @@
 
 Package: prometheus-node-exporter-collectors
 Architecture: all
-Depends: daemon | systemd-sysv,
+Depends: dash (>= 0.5.12-7~),
          moreutils,
          python3-apt,
          python3-prometheus-client,
